<ART ID="01202" PID="1902" JID="141" BPAGE="215" EPAGE="220" PII="S0129183108012029" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPROXIMATELY INDEPENDENT FEATURES OF LANGUAGES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERIC W.</FNM>
<SNM>HOLMAN</SNM>
<EAD>holman@psych.ucla.edu</EAD>
<X-REF REFID="S0129183108012029AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012029AF001">Department of Psychology, University of California, Los Angeles, California 90095-1563, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2007</RE>
<AC>27 September 2007</AC>
</HIST>
<ABST>
<P>To facilitate the testing of models for the evolution of languages, the present paper offers a set of linguistic features that are approximately independent of each other. To find these features, the adjusted Rand index <F>(R&#x2032;)</F> is used to estimate the degree of pairwise relationship among 130 linguistic features in a large published database. Many of the <F>R&#x2032;</F> values prove to be near zero, as predicted for independent features, and a subset of 47 features is found with an average <F>R&#x2032;</F> of -0.0001. These 47 features are recommended for use in statistical tests that require independent units of analysis.</P>
</ABST>
<KWDG>
<KWD>Hypothesis tests</KWD>
<KWD>linguistic typology</KWD>
<KWD>statistical independence</KWD>
<KWD>WALS</KWD>
</KWDG>
</FRONT>
</ART>
