<ART ID="01219" PID="1902" JID="141" BPAGE="291" EPAGE="305" PII="S0129183108012194" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SELF-REDUCTION RATE OF A MICROTUBULE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>HIRAMATSU</SNM>
<EAD>hirarin@phys.kindai.ac.jp</EAD>
<X-REF REFID="S0129183108012194AF001"></X-REF>
</AUT>
<AUT>
<FNM>TETSUO</FNM>
<SNM>MATSUI</SNM>
<EAD>matsui@phys.kindai.ac.jp</EAD>
<X-REF REFID="S0129183108012194AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012194AF001">Department of Physics, Kinki University, Higashi-Osaka, 577-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KAZUHIKO</FNM>
<SNM>SAKAKIBARA</SNM>
<EAD>sakaki@phys.nara-k.ac.jp</EAD>
<X-REF REFID="S0129183108012194AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012194AF002">Department of Physics, Nara National College of Technology, Yamatokohriyama, 639-1080, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2007</RE>
<AC>15 October 2007</AC>
</HIST>
<ABST>
<P>We formulate and study a quantum field theory of a microtubule, a basic element of living cells. Following the quantum theory of consciousness by Hameroff and Penrose, we let the system to reduce to one of the classical states without measurement if certain conditions are satisfied (self-reductions), and calculate the self-reduction time <F>&#x03C4;<INF>N</INF></F> (the mean interval between two successive self-reductions) of a cluster consisting of more than <F>N</F> neighboring tubulins (basic units composing a microtubule). <F>&#x03C4;<INF>N</INF></F> is interpreted there as an instance of the stream of consciousness. We analyze the dependence of <F>&#x03C4;<INF>N</INF></F> upon <F>N</F> and the initial conditions, etc. For relatively large electron hopping amplitude, <F>&#x03C4;<INF>N</INF></F> obeys a power law <F>&#x03C4;<INF>N</INF> &#x007E; N<SUP>b</SUP></F>, which can be explained by the percolation theory. For sufficiently small values of the electron hopping amplitude, <F>&#x03C4;<INF>N</INF></F> obeys an exponential law, <F>&#x03C4;<INF>N</INF> &#x007E; <RM>exp</RM> (c'N)</F>. By using this law, we estimate the condition for <F>&#x03C4;<INF>N</INF></F> to take realistic values <F>&#x03C4;<INF>N</INF> &#x2273; 10<SUP>-1</SUP> <RM>sec</RM></F> as <F>N &#x2273; 1000</F>.</P>
</ABST>
<KWDG>
<KWD>microtubule</KWD>
<KWD>self reduction</KWD>
<KWD>consciousness</KWD>
<KWD>Hameroff-Penrose theory</KWD>
<KWD>quantum collapse</KWD>
</KWDG>
</FRONT>
</ART>
